<!doctype html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <link
            rel="stylesheet"
            href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
            integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
            crossorigin="anonymous"
    />

    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/css.css">

    <title>homework10_show-password</title>
	
</head>
<body>

<form class="password-form" action="#" onsubmit="return false;">
    <label class="input-wrapper">
        Ввести пароль
        <input id="password"  type="password">
        <i class="fas fa-eye icon-password"></i>
<!--        <i class="fas fa-eye-slash icon-password hidden"></i>-->
    </label>
    <label class="input-wrapper">
        Подтвердить пароль
        <input id="confirm"  type="password">
        <i class="fas fa-eye icon-password"></i>
<!--        <i class="fas fa-eye-slash icon-password hidden"></i>-->
        <span id="error" class="hidden"></span>
    </label>
        <button type="submit" class="btn">Подтвердить</button>
</form>











<script src="js/js.js"></script>
</body>
</html>